<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36719;&#20214;&#35768;&#21487;&#21327;&#35758;</span></h2>

<p><span lang=EN-US>2012 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24180;</span><span
lang=EN-US> 6 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26376;</span><span
lang=EN-US> 26 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26085;&#29983;&#25928;</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35831;&#22312;&#20351;&#29992;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#19979;&#36733;&#26412;&#36719;&#20214;&#20043;&#21069;&#65292;&#20180;&#32454;&#38405;&#35835;&#26412;&#12298;&#36719;&#20214;&#35768;&#21487;&#21327;&#35758;&#12299;&#12290;&#20351;&#29992;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#19979;&#36733;&#26412;&#36719;&#20214;&#65292;&#21363;&#34920;&#26126;&#24744;&#21516;&#24847;&#21463;&#27492;&#21327;&#35758;&#30340;&#26465;&#27454;&#32422;&#26463;&#12290;<span
style='text-transform:uppercase'>&#22914;&#26524;&#24744;&#19981;&#21516;&#24847;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#65292;&#35831;&#22312;</span></span><span
lang=EN-US style='text-transform:uppercase'> 30 </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#22825;&#20869;&#25110;&#32773;&#26681;&#25454;&#36141;&#20080;&#28857;&#30340;&#36864;&#36135;&#25919;&#31574;&#65288;&#20197;&#26102;&#38388;&#36739;&#38271;&#32773;&#20026;&#20934;&#65289;&#65292;&#31435;&#21363;&#23558;&#21407;&#21253;&#35013;&#30340;</span><span
lang=EN-US style='text-transform:uppercase'> Logitech </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#20135;&#21697;&#36830;&#21516;&#24744;&#30340;&#38144;&#21806;&#25910;&#25454;&#36864;&#22238;&#12290;&#22914;&#26524;&#24744;&#24050;&#32463;&#36890;&#36807;&#30005;&#23376;&#26041;&#24335;&#33719;&#21462;&#20102;&#36719;&#20214;&#65292;&#35831;&#19981;&#35201;&#23433;&#35013;&#36719;&#20214;&#12290;</span></p>

<p><span lang=EN-US>1.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#24635;&#21017;&#12290;&#26412;&#21327;&#35758;&#38543;&#38468;&#30340;&#36719;&#20214;&#21644;&#25991;&#26723;&#65288;</span><span
lang=EN-US>“</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36719;&#20214;</span><span
lang=EN-US>”</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65289;&#30001;</span><span
lang=EN-US> Logitech Europe S.A.</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#65288;</span><span lang=EN-US>“Logitech”</span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#65289;&#25480;&#26435;&#65288;&#32780;&#38750;&#20986;&#21806;&#65289;&#32473;&#24744;&#65292;&#20165;&#20379;&#26681;&#25454;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#21644;&#26465;&#20214;&#20351;&#29992;&#12290;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21450;&#20854;&#35768;&#21487;&#35777;&#25480;&#26435;&#26041;&#20445;&#30041;&#36719;&#20214;&#30340;&#25152;&#26377;&#26435;&#65292;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20445;&#30041;&#26410;&#26126;&#30830;&#25480;&#20104;&#24744;&#30340;&#25152;&#26377;&#26435;&#21033;&#12290;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#23558;&#21046;&#32422;&#30001;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25552;&#20379;&#30340;&#23545;&#21407;&#22987;&#36719;&#20214;&#36827;&#34892;&#26367;&#25442;&#21644;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#34917;&#20805;&#30340;&#25152;&#26377;&#36719;&#20214;&#26356;&#26032;&#65292;&#20294;&#27492;&#31867;&#26356;&#26032;&#38543;&#38468;&#26377;&#21333;&#29420;&#30340;&#35768;&#21487;&#35777;&#26102;&#38500;&#22806;&#65292;&#27492;&#26102;&#30340;&#26356;&#26032;&#24212;&#30001;&#35813;&#35768;&#21487;&#35777;&#30340;&#26465;&#27454;&#21046;&#32422;&#12290;</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#35768;&#21487;&#25480;&#20104;&#21644;&#38480;&#21046;&#12290;&#26681;&#25454;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#21644;&#26465;&#20214;&#65292;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25480;&#20104;&#24744;&#26377;&#38480;&#30340;&#38750;&#25490;&#20182;&#24615;&#35768;&#21487;&#65292;&#20197;&#20415;&#20165;&#38543;&#24050;&#36141;&#20080;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#20351;&#29992;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26381;&#21153;&#26469;&#20351;&#29992;&#19968;&#20221;&#26412;&#36719;&#20214;&#30340;&#21103;&#26412;&#12290;&#24744;&#19981;&#33021;&#24182;&#19988;&#21516;&#24847;&#19981;&#20250;&#25110;&#19981;&#25480;&#26435;&#20182;&#20154;&#23545;&#26412;&#36719;&#20214;&#25110;&#20854;&#20219;&#20309;&#37096;&#20998;&#36827;&#34892;&#22797;&#21046;&#65288;&#38500;&#38750;&#24471;&#21040;&#26412;&#21327;&#35758;&#26126;&#30830;&#35768;&#21487;&#65289;&#12289;&#21453;&#32534;&#35793;&#12289;&#21453;&#27719;&#32534;&#12289;&#21453;&#21521;&#24037;&#31243;&#31561;&#25805;&#20316;&#65292;&#20063;&#19981;&#24471;&#35797;&#22270;&#33719;&#21462;&#20854;&#28304;&#20195;&#30721;&#12289;&#26681;&#25454;&#20854;&#21019;&#36896;&#34893;&#29983;&#20135;&#21697;&#25110;&#23433;&#35013;&#31243;&#24207;&#65288;&#38500;&#38750;&#30456;&#24212;&#27861;&#24459;&#26126;&#30830;&#20801;&#35768;&#65289;&#12290;&#24744;&#21487;&#20197;&#21046;&#20316;&#19968;&#20221;&#26412;&#36719;&#20214;&#30340;&#21103;&#26412;&#20197;&#20316;&#22791;&#20221;&#20043;&#29992;&#65292;&#20294;&#20165;&#21487;&#29992;&#20110;&#24744;&#25152;&#36141;&#20080;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#25152;&#20351;&#29992;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26381;&#21153;&#65307;&#32780;&#19988;&#24517;&#39035;&#22312;&#21103;&#26412;&#20013;&#21253;&#21547;&#21407;&#36719;&#20214;&#25152;&#21547;&#30340;&#20840;&#37096;&#29256;&#26435;&#25110;&#20854;&#20182;&#25152;&#26377;&#26435;&#22768;&#26126;&#12290;&#26412;&#36719;&#20214;&#30340;&#26082;&#23450;&#29992;&#36884;&#19981;&#21253;&#25324;&#29992;&#20110;&#25805;&#20316;&#26680;&#35774;&#22791;&#12289;&#39134;&#26426;&#30340;&#23548;&#33322;&#25110;&#36890;&#20449;&#31995;&#32479;&#12289;&#31354;&#20013;&#20132;&#36890;&#31649;&#21046;&#31995;&#32479;&#12289;&#21307;&#30103;&#35774;&#22791;&#25110;&#32773;&#20854;&#20013;&#30340;&#36719;&#20214;&#25925;&#38556;&#21487;&#33021;&#23548;&#33268;&#27515;&#20129;&#12289;&#20154;&#36523;&#20260;&#23475;&#25110;&#32773;&#20005;&#37325;&#29289;&#29702;&#25110;&#29615;&#22659;&#25439;&#23475;&#30340;&#20854;&#20182;&#35774;&#22791;&#12290;</span></p>

<p><span lang=EN-US>3 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36716;&#35753;&#12290;&#24744;&#19981;&#33021;&#24182;&#19988;&#21516;&#24847;&#19981;&#20250;&#25110;&#19981;&#25480;&#26435;&#20182;&#20154;&#38144;&#21806;&#12289;&#37325;&#26032;&#20998;&#21457;&#12289;&#20986;&#31199;&#12289;&#31199;&#36161;&#25110;&#20877;&#35768;&#21487;&#36719;&#20214;&#65307;&#20294;&#26159;&#65292;&#22914;&#26524;&#24744;&#36141;&#20080;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#38468;&#24102;&#27492;&#36719;&#20214;&#65292;&#21017;&#24744;&#21487;&#20197;&#22312;&#27704;&#20037;&#36716;&#35753;&#20351;&#29992;&#26412;&#36719;&#20214;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#26102;&#36716;&#35753;&#26412;&#36719;&#20214;&#65292;&#20294;&#24517;&#39035;&#28385;&#36275;&#20197;&#19979;&#26465;&#20214;&#65306;</span><span
lang=EN-US>(a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36716;&#35753;&#20869;&#23481;&#24517;&#39035;&#21253;&#21547;&#24744;&#20351;&#29992;&#25110;&#25317;&#26377;&#30340;&#25152;&#26377;&#36719;&#20214;&#26356;&#26032;&#65307;</span><span
lang=EN-US>(b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24744;&#19981;&#20445;&#30041;&#36719;&#20214;&#30340;&#21103;&#26412;&#65288;&#20840;&#37096;&#25110;&#37096;&#20998;&#65289;&#65292;&#21253;&#25324;&#20648;&#23384;&#22312;&#35745;&#31639;&#26426;&#25110;&#20854;&#20182;&#23384;&#20648;&#35774;&#22791;&#19978;&#30340;&#21103;&#26412;&#65307;&#24182;&#19988;</span><span
lang=EN-US> (c) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21463;&#35753;&#26041;&#38405;&#35835;&#26412;&#21327;&#35758;&#24182;&#21516;&#24847;&#21463;&#26412;&#21327;&#35758;&#26465;&#27454;&#25110;&#26465;&#20214;&#30340;&#32422;&#26463;&#12290;</span></p>

<p><span lang=EN-US>4.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#32456;&#27490;&#12290;&#26412;&#21327;&#35758;&#22312;&#32456;&#27490;&#21069;&#26377;&#25928;&#12290;&#22914;&#26524;&#24744;&#36829;&#21453;&#20102;&#26412;&#21327;&#35758;&#30340;&#20219;&#20309;&#26465;&#27454;&#65292;&#21017;&#24744;&#30340;&#36719;&#20214;&#20351;&#29992;&#26435;&#23558;&#33258;&#21160;&#32456;&#27490;&#65292;&#26080;&#38656;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36890;&#30693;&#12290;&#26412;&#21327;&#35758;&#32456;&#27490;&#26102;&#65292;&#24744;&#24517;&#39035;&#20572;&#27490;&#20351;&#29992;&#36719;&#20214;&#65292;&#24182;&#38144;&#27585;&#24744;&#25317;&#26377;&#25110;&#25511;&#21046;&#30340;&#25152;&#26377;&#36719;&#20214;&#21103;&#26412;&#12290;<a
name="OLE_LINK4"></a><a name="OLE_LINK3">&#26080;&#35770;&#20197;&#20309;&#31181;&#26041;&#24335;&#32456;&#27490;&#26412;&#21327;&#35758;&#65292;&#31532;</a></span><span
lang=EN-US> 5</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>6</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>10</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>11 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21644;</span><span
lang=EN-US> 12 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#27573;&#30340;&#26465;&#27454;&#22343;&#20445;&#25345;&#26377;&#25928;&#12290;</span></p>

<p><span lang=EN-US>5.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#25285;&#20445;&#26465;&#27454;&#30340;&#20813;&#36131;&#22768;&#26126;&#12290;</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#22312;&#30456;&#24212;&#27861;&#24459;&#20801;&#35768;&#30340;&#26368;&#22823;&#33539;&#22260;&#20869;&#65292;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#21644;&#26381;&#21153;&#22343;&#25353;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>“</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#21407;&#26679;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>”</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#25552;&#20379;&#65292;&#21253;&#25324;&#20840;&#37096;&#30340;&#32570;&#38519;&#19988;&#19981;&#38468;&#24102;&#20219;&#20309;&#25285;&#20445;&#65292;&#24744;&#26126;&#30830;&#25215;&#35748;&#24182;&#21516;&#24847;&#65306;&#22312;&#30456;&#24212;&#27861;&#24459;&#20801;&#35768;&#30340;&#26368;&#22823;&#33539;&#22260;&#20869;&#65292;&#24744;&#20351;&#29992;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#21644;&#26381;&#21153;&#22343;&#33258;&#25285;&#39118;&#38505;&#65292;&#23545;&#28385;&#24847;&#30340;&#36136;&#37327;&#12289;&#24615;&#33021;&#12289;&#31934;&#24230;&#21644;&#32467;&#26524;&#26041;&#38754;&#30340;&#20840;&#37096;&#39118;&#38505;&#22343;&#30001;&#24744;&#26412;&#20154;&#25215;&#25285;&#12290;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#21450;&#20854;&#35768;&#21487;&#35777;&#25480;&#26435;&#26041;&#29305;&#27492;&#22768;&#26126;&#19981;&#23545;&#25152;&#26377;&#26126;&#31034;&#12289;&#40664;&#31034;&#25110;&#27861;&#23450;&#30340;&#19982;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#21644;&#26381;&#21153;&#30456;&#20851;&#30340;&#25285;&#20445;&#25110;&#26465;&#20214;&#36127;&#36131;&#65292;&#20854;&#20013;&#21253;&#25324;&#20294;&#19981;&#38480;&#20110;&#23545;&#36866;&#38144;&#24615;&#12289;&#28385;&#24847;&#36136;&#37327;&#12289;&#29305;&#23450;&#29992;&#36884;&#30340;&#36866;&#29992;&#24615;&#12289;&#31934;&#24230;&#12289;&#26080;&#24178;&#25200;&#20351;&#29992;&#20197;&#21450;&#19981;&#20405;&#29359;&#31532;&#19977;&#26041;&#26435;&#21033;&#30340;&#25285;&#20445;&#21644;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>/</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#25110;&#26465;&#20214;&#12290;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#19981;&#20445;&#35777;&#19981;&#22952;&#30861;&#24744;&#23545;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Ligitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#25110;&#26381;&#21153;&#30340;&#26080;&#24178;&#25200;&#20351;&#29992;&#65292;&#19981;&#20445;&#35777;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#25110;&#26381;&#21153;&#20013;&#21253;&#21547;&#30340;&#21151;&#33021;&#28385;&#36275;&#24744;&#30340;&#35201;&#27714;&#65292;&#19981;&#20445;&#35777;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#25110;&#26381;&#21153;&#30340;&#36816;&#33829;&#19981;&#20250;&#20013;&#26029;&#25110;&#19981;&#21457;&#29983;&#38169;&#35823;&#65292;&#20063;&#19981;&#20445;&#35777;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36719;&#20214;&#25110;&#26381;&#21153;&#20013;&#30340;&#32570;&#38519;&#23558;&#24471;&#21040;&#26356;&#27491;&#12290;</span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#20219;&#20309;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#30340;&#32463;&#38144;&#21830;&#12289;&#20195;&#29702;&#21830;&#25110;&#38599;&#21592;&#37117;&#26080;&#26435;&#23545;&#26412;&#20813;&#36131;&#22768;&#26126;&#36827;&#34892;&#20219;&#20309;&#20462;&#25913;&#12289;&#25193;&#22823;&#25110;&#34917;&#20805;&#12290;&#26377;&#20123;&#21496;&#27861;&#31649;&#36758;&#21306;&#19981;&#20801;&#35768;&#25490;&#38500;&#23545;&#36866;&#29992;&#30340;&#28040;&#36153;&#32773;&#27861;&#23450;&#26435;&#21033;&#30340;&#40664;&#31034;&#25285;&#20445;&#25110;&#23545;&#36825;&#20123;&#26435;&#21033;&#36827;&#34892;&#38480;&#21046;&#65292;&#22240;&#27492;&#19978;&#36848;&#25490;&#38500;&#20869;&#23481;&#25110;&#38480;&#21046;&#21487;&#33021;&#19981;&#36866;&#29992;&#20110;&#24744;&#12290;</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#36131;&#20219;&#38480;&#21046;&#12290;&#22312;&#36866;&#29992;&#27861;&#24459;&#19981;&#31105;&#27490;&#30340;&#33539;&#22260;&#20869;&#65292;&#20219;&#20309;&#24773;&#20917;&#19979;&#65292;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#20854;&#35768;&#21487;&#35777;&#25480;&#26435;&#26041;&#37117;&#19981;&#20026;&#30001;&#20110;&#20197;&#26576;&#31181;&#26041;&#24335;&#38144;&#21806;&#12289;&#35768;&#21487;&#25110;&#20351;&#29992;&#25110;&#32773;&#26080;&#27861;&#20351;&#29992;&#20219;&#20309;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#26381;&#21153;&#32780;&#24341;&#36215;&#30340;&#26367;&#20195;&#20135;&#21697;&#25110;&#26381;&#21153;&#30340;&#20219;&#20309;&#37319;&#36141;&#25104;&#26412;&#12289;&#21033;&#28070;&#25439;&#22833;&#12289;&#20449;&#24687;&#25110;&#25968;&#25454;&#25439;&#22833;&#25110;&#32773;&#20854;&#23427;&#20219;&#20309;&#29305;&#21035;&#30340;&#12289;&#38388;&#25509;&#30340;&#12289;&#21518;&#26524;&#24615;&#30340;&#25110;&#20598;&#28982;&#24615;&#30340;&#25439;&#22833;&#36127;&#36131;&#65292;&#26080;&#35770;&#25439;&#22833;&#22240;&#20309;&#25152;&#33268;&#20197;&#21450;&#36131;&#20219;&#22914;&#20309;&#23450;&#20041;&#65288;&#21512;&#21516;&#12289;&#20405;&#26435;&#34892;&#20026;&#25110;&#20854;&#23427;&#26041;&#24335;&#65289;&#65292;&#21363;&#20351;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24050;&#34987;&#21578;&#30693;&#21487;&#33021;&#20135;&#29983;&#27492;&#31867;&#25439;&#23475;&#26102;&#20063;&#26159;&#22914;&#27492;&#12290;&#22312;&#20219;&#20309;&#24773;&#20917;&#19979;&#65292;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21450;&#20854;&#35768;&#21487;&#35777;&#25480;&#26435;&#26041;&#30340;&#20840;&#37096;&#36131;&#20219;&#19981;&#20250;&#36229;&#36807;&#20026;&#23548;&#33268;&#36131;&#20219;&#30340;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20135;&#21697;&#25110;&#26381;&#21153;&#25903;&#20184;&#30340;&#23454;&#38469;&#36164;&#37329;&#12290;<a
name="OLE_LINK2"></a><a name="OLE_LINK1">&#21363;&#20351;&#19978;&#36848;&#34917;&#20607;&#26080;&#27861;&#36798;&#21040;&#20854;&#20027;&#35201;&#30446;&#30340;&#65292;&#21069;&#39033;&#38480;&#21046;&#20173;&#28982;&#36866;&#29992;&#12290;&#26576;&#20123;&#21496;&#27861;&#36758;&#21306;&#19981;&#20801;&#35768;&#25490;&#38500;&#25110;&#38480;&#21046;&#23545;&#20598;&#21457;&#25110;&#36830;&#24102;&#25439;&#22833;&#30340;&#36131;&#20219;&#65292;&#22240;&#27492;&#20197;&#19978;&#38480;&#21046;&#21487;&#33021;&#23545;&#24744;&#19981;&#36866;&#29992;&#12290;&#22914;&#36896;&#25104;&#20154;&#36523;&#20260;&#23475;&#65292;&#19988;&#36866;&#29992;&#27861;&#24459;&#35201;&#27714;&#25215;&#25285;&#30456;&#24212;&#36131;&#20219;&#65292;&#21017;&#19978;&#36848;&#38480;&#21046;&#19981;&#36866;&#29992;&#12290;</a></span></p>

<p><span lang=EN-US>7.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#32654;&#22269;&#25919;&#24220;&#26368;&#32456;&#29992;&#25143;&#12290;&#26412;&#36719;&#20214;&#26159;</span><span
lang=EN-US> 48 C.F.R. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#31532;</span><span
lang=EN-US> 2.101 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26465;&#20013;&#25152;&#23450;&#20041;&#30340;</span><span
lang=EN-US>“</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21830;&#19994;&#39033;&#30446;</span><span
lang=EN-US>”</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65292;&#21253;&#21547;</span><span
lang=EN-US>“</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21830;&#29992;&#35745;&#31639;&#26426;&#36719;&#20214;</span><span
lang=EN-US>”</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21644;</span><span
lang=EN-US>“</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21830;&#29992;&#35745;&#31639;&#26426;&#36719;&#20214;&#25991;&#26723;</span><span
lang=EN-US>”</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65292;&#24403;&#25480;&#26435;&#32473;&#32654;&#22269;&#25919;&#24220;&#26368;&#32456;&#29992;&#25143;&#26102;&#65292;</span><span
lang=EN-US>(a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20165;&#20316;&#20026;&#21830;&#19994;&#39033;&#30446;&#65292;&#24182;&#19988;</span><span
lang=EN-US> (b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20165;&#25480;&#20104;&#20854;&#19982;&#20854;&#20182;&#36981;&#23432;&#26412;&#21327;&#35758;&#26465;&#27454;&#21644;&#26465;&#20214;&#30340;&#20854;&#20182;&#26368;&#32456;&#29992;&#25143;&#30456;&#21516;&#30340;&#26435;&#21033;&#12290;&#26681;&#25454;&#32654;&#22269;&#29256;&#26435;&#27861;&#20445;&#30041;&#26410;&#20844;&#24067;&#30340;&#26435;&#21033;&#12290;</span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#20986;&#21475;&#27861;&#20445;&#35777;&#12290;&#24744;&#21516;&#24847;&#65292;&#19981;&#33021;&#22312;&#36829;&#21453;&#20219;&#20309;&#36866;&#29992;&#27861;&#24459;&#25110;&#27861;&#35268;&#30340;&#24773;&#20917;&#19979;&#20986;&#21475;&#25110;&#36716;&#21475;&#36719;&#20214;&#65292;&#21253;&#25324;&#20294;&#19981;&#38480;&#20110;&#32654;&#22269;&#12289;&#27431;&#30431;&#12289;&#29790;&#22763;&#30340;&#27861;&#24459;&#21644;&#27861;&#35268;&#20197;&#21450;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#32773;&#33719;&#21462;&#36719;&#20214;&#25152;&#22312;&#21496;&#27861;&#31649;&#36758;&#21306;&#30340;&#27861;&#24459;&#25110;&#27861;&#35268;&#12290;</span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#20195;&#29702;&#21644;&#31532;&#19977;&#26041;&#36141;&#20080;&#32773;&#12290;&#22914;&#26524;&#24744;&#20195;&#34920;&#20182;&#20154;&#25110;&#21478;&#19968;&#23454;&#20307;&#36141;&#20080;&#27492;&#36719;&#20214;&#65292;&#24744;&#22768;&#26126;&#24182;&#20445;&#35777;&#24744;&#23545;&#22996;&#25176;&#24744;&#36141;&#20080;&#27492;&#36719;&#20214;&#30340;&#20154;&#21592;&#25110;&#23454;&#20307;&#20855;&#26377;&#32422;&#26463;&#21147;&#65292;&#21487;&#20197;&#30830;&#20445;&#20854;&#36981;&#23432;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#19982;&#26465;&#20214;&#12290;</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#27861;&#24459;&#20914;&#31361;&#21644;&#21487;&#20998;&#21106;&#24615;&#12290;&#22914;&#26524;&#24744;&#22312;&#32654;&#22269;&#22659;&#20869;&#65292;&#21017;&#26412;&#21327;&#35758;&#20165;&#21463;&#32654;&#22269;&#20197;&#21450;&#32654;&#22269;&#21152;&#21033;&#31119;&#23612;&#20122;&#24030;&#30340;&#27861;&#24459;&#31649;&#36758;&#24182;&#26681;&#25454;&#36825;&#20123;&#27861;&#24459;&#36827;&#34892;&#35299;&#37322;&#65292;&#19981;&#31649;&#20854;&#36873;&#25321;&#25110;&#36866;&#29992;&#30340;&#27861;&#35268;&#25110;&#21407;&#21017;&#26159;&#20160;&#20040;&#12290;&#22914;&#26524;&#24744;&#19981;&#22312;&#32654;&#22269;&#22659;&#20869;&#65292;&#21017;&#26412;&#21327;&#35758;&#20165;&#21463;&#29790;&#22763;&#27861;&#24459;&#30340;&#31649;&#36758;&#12290;&#22914;&#26524;&#30001;&#20110;&#26576;&#31181;&#21407;&#22240;&#65292;&#26377;&#25928;&#21496;&#27861;&#31649;&#36758;&#21306;&#30340;&#27861;&#38498;&#21457;&#29616;&#26412;&#21327;&#35758;&#30340;&#20219;&#20309;&#26465;&#27454;&#65288;&#25110;&#20854;&#19968;&#37096;&#20998;&#65289;&#19981;&#21487;&#25191;&#34892;&#65292;&#21017;&#35813;&#21327;&#35758;&#26465;&#27454;&#23558;&#22312;&#31526;&#21512;&#21508;&#26041;&#24847;&#24895;&#30340;&#26368;&#22823;&#20801;&#35768;&#33539;&#22260;&#20869;&#25191;&#34892;&#65292;&#26412;&#21327;&#35758;&#30340;&#20854;&#20313;&#37096;&#20998;&#20173;&#28982;&#26377;&#23436;&#20840;&#30340;&#25928;&#21147;&#12290;</span></p>

<p><span lang=EN-US>11. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#23436;&#25972;&#21327;&#35758;&#65307;&#20027;&#23548;&#35821;&#35328;&#12290;&#26412;&#21327;&#35758;&#26500;&#25104;&#24403;&#20107;&#21508;&#26041;&#20043;&#38388;&#23601;&#36719;&#20214;&#20351;&#29992;&#36798;&#25104;&#30340;&#20840;&#37096;&#21327;&#35758;&#65292;&#21487;&#21462;&#20195;&#20043;&#21069;&#25110;&#21516;&#26102;&#23384;&#22312;&#30340;&#26377;&#20851;&#27492;&#31867;&#20027;&#39064;&#20107;&#39033;&#30340;&#25152;&#26377;&#21475;&#22836;&#25110;&#20070;&#38754;&#30340;&#35845;&#35299;&#12289;&#27807;&#36890;&#25110;&#21327;&#35758;&#12290;&#38500;&#38750;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20197;&#20070;&#38754;&#26041;&#24335;&#25552;&#20986;&#24182;&#31614;&#32626;&#65292;&#21542;&#21017;&#23545;&#26412;&#21327;&#35758;&#30340;&#20219;&#20309;&#20462;&#27491;&#25110;&#20462;&#25913;&#23558;&#19981;&#20855;&#32422;&#26463;&#25928;&#21147;&#12290;&#20026;&#28385;&#36275;&#26412;&#22320;&#35201;&#27714;&#32780;&#23545;&#26412;&#21327;&#35758;&#36827;&#34892;&#30340;&#20219;&#20309;&#32763;&#35793;&#65292;&#20197;&#21450;&#26412;&#21327;&#35758;&#30340;&#33521;&#35821;&#29256;&#26412;&#19982;&#20854;&#23427;&#20219;&#20309;&#38750;&#33521;&#35821;&#29256;&#26412;&#20043;&#38388;&#23384;&#22312;&#20105;&#35758;&#26102;&#65292;&#23558;&#20197;&#26412;&#21327;&#35758;&#30340;&#33521;&#35821;&#29256;&#26412;&#20026;&#20934;&#12290;</span></p>

<p><span lang=EN-US>12. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24320;&#25918;&#24335;&#28304;&#20195;&#30721;&#36719;&#20214;&#12290;&#26412;&#36719;&#20214;&#21487;&#33021;&#21253;&#21547;&#24320;&#28304;&#32452;&#20214;&#12290;&#22914;&#26524;&#26159;&#36825;&#26679;&#65292;&#26412;&#36719;&#20214;&#30340;&#24320;&#28304;&#37096;&#20998;&#19981;&#26159;&#26681;&#25454;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#25480;&#20104;&#35768;&#21487;&#65292;&#32780;&#26159;&#26681;&#25454;&#36866;&#29992;&#30340;&#24320;&#28304;&#35768;&#21487;&#35777;&#25480;&#20104;&#35768;&#21487;&#65292;&#20854;&#20013;&#21253;&#25324;&#20294;&#19981;&#38480;&#20110;</span><span
lang=EN-US> BSD </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35768;&#21487;&#35777;</span><span
lang=EN-US> (BSD License)</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>Apache </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35768;&#21487;&#35777;</span><span
lang=EN-US> (Apache License) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#32773;</span><span
lang=EN-US> GNU </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#23485;&#36890;&#29992;&#20844;&#20849;&#35768;&#21487;&#35777;</span><span
lang=EN-US> (Lesser GNU General Public License)</span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#65288;</span><span lang=EN-US>“</span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#24320;&#28304;&#32452;&#20214;</span><span
lang=EN-US>”</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65289;&#12290;&#22914;&#26524;&#36866;&#29992;&#65292;&#21017;&#36866;&#29992;&#20110;&#26412;&#36719;&#20214;&#30340;&#24320;&#28304;&#32452;&#20214;&#20197;&#21450;&#30456;&#20851;&#30340;&#36866;&#29992;&#35768;&#21487;&#35777;&#22312;</span><span
lang=EN-US> http://opensource.logitech.com </span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#20013;&#21015;&#20986;&#12290;&#22914;&#26524;&#24744;&#20351;&#29992;&#27492;&#31867;&#24320;&#28304;&#32452;&#20214;&#65292;&#21017;&#21463;&#21508;&#33258;&#36866;&#29992;&#30340;&#35768;&#21487;&#35777;&#26465;&#27454;&#32422;&#26463;&#12290;&#24744;&#24517;&#39035;&#21516;&#24847;&#27492;&#31867;&#36866;&#29992;&#35768;&#21487;&#35777;&#30340;&#26465;&#27454;&#65292;&#21542;&#21017;&#19981;&#24212;&#20351;&#29992;&#26412;&#36719;&#20214;&#12290;</span></p>

<p><span lang=EN-US>13. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>您同意 Logitech 及其附属公司和代理商可以收集、维持、处理和使用诊断、技术和相关信息，包括但不限于关于您 Logitech 产品、计算机、系统和应用程序、外部设备和其他相关设备的信息，我们会定期收集这些信息，以便于向您提供与 Logitech 软件相关的软件更新、产品支持和其他服务（如有），同时也用于验证您对本协议条款的遵循情况。只要此类信息的形式无法识别您的个人身份，Logitech 就可能使用此类信息来改进我们的产品或为您提供服务。</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#27492;&#36719;&#20214;&#21463;&#32654;&#22269;&#29256;&#26435;&#27861;&#21644;&#22269;&#38469;&#20844;&#32422;&#20445;&#25252;&#12290;&#26410;&#32463;&#25480;&#26435;&#32763;&#21046;&#25110;&#20998;&#21457;&#27492;&#36719;&#20214;&#23558;&#21463;&#21040;&#27665;&#20107;&#21644;&#21009;&#20107;&#21046;&#35009;&#12290;</span></p>

<p><span lang=EN-US>© 2013 Logitech</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#12290;&#20445;&#30041;&#25152;&#26377;&#26435;&#21033;&#12290;</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>MAC </span></b><b><span lang=ZH-CN
style='font-size:8.0pt;font-family:"MS Mincho"'>&#24212;&#29992;&#36719;&#20214;&#38468;&#21152;&#26465;&#27454;</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=ZH-CN style='font-size:8.0pt;
font-family:"MS Mincho"'>&#22914;&#26524;&#24744;&#22312;&#20219;&#20309;</span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'> Mac </span><span
lang=ZH-CN style='font-size:8.0pt;font-family:"MS Mincho"'>&#35774;&#22791;&#19978;&#20351;&#29992;&#26412;&#36719;&#20214;&#65292;&#38500;&#19978;&#36848;&#26465;&#27454;&#22806;&#65292;&#24744;&#22312;&#20351;&#29992;&#26412;&#36719;&#20214;&#26102;&#36824;&#38656;&#36981;&#24490;&#20197;&#19979;&#26465;&#27454;&#21644;&#26465;&#20214;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#30830;&#35748;&#12290;&#26412;&#21327;&#35758;&#20013;&#30340;&#26465;&#27454;&#21644;&#26465;&#20214;&#30001;&#24744;&#19982;
Logitech &#35746;&#31435;&#65292;&#19982; Apple,
Inc.&#65288;“Apple”&#65289;&#26080;&#20851;&#12290;&#21478;&#22806;&#65292;Logitech&#65288;&#32780;&#38750;
Apple&#65289;&#23545;&#26412;&#36719;&#20214;&#21450;&#20854;&#20869;&#23481;&#29420;&#33258;&#25215;&#25285;&#36131;&#20219;&#12290;&#24744;&#21516;&#24847;&#22312;&#20351;&#29992;&#26412;&#36719;&#20214;&#26102;&#36981;&#23432;&#21327;&#35758;&#20013;&#20219;&#20309;&#36866;&#29992;&#30340;&#31532;&#19977;&#26041;&#26465;&#27454;&#12290;&#24744;&#19982;
Logitech &#25215;&#35748;&#24182;&#21516;&#24847; Apple
&#21450;&#20854;&#23376;&#20844;&#21496;&#20026;&#26412;&#21327;&#35758;&#30340;&#31532;&#19977;&#26041;&#21463;&#30410;&#20154;&#65292;&#24182;&#19988;&#38543;&#30528;&#24744;&#25509;&#21463;&#26412;&#21327;&#35758;&#20013;&#30340;&#26465;&#27454;&#21644;&#26465;&#20214;&#65292;Apple
&#20316;&#20026;&#26412;&#21327;&#35758;&#20013;&#30340;&#31532;&#19977;&#26041;&#21463;&#30410;&#20154;&#65292;&#23558;&#26377;&#26435;&#65288;&#19988;&#34987;&#35270;&#20026;&#24050;&#25509;&#21463;&#35813;&#26435;&#21033;&#65289;&#23545;&#24744;&#25191;&#34892;&#26412;&#21327;&#35758;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#35768;&#21487;&#33539;&#22260;&#12290;&#19978;&#36848;&#31532;
2
&#26465;&#20013;&#30340;&#35768;&#21487;&#25480;&#20104;&#26465;&#27454;&#22312;&#27492;&#22788;&#26367;&#20195;&#20026;&#20197;&#19979;&#20869;&#23481;&#65306;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#26681;&#25454;&#26412;&#21327;&#35758;&#30340;&#26465;&#27454;&#21644;&#26465;&#20214;&#65292;Logitech
&#25480;&#20104;&#24744;&#26377;&#38480;&#30340;&#38750;&#25490;&#20182;&#24615;&#35768;&#21487;&#65292;&#21482;&#20801;&#35768;&#24744;&#22312;
Mac &#20135;&#21697;&#19978;&#20351;&#29992;&#19968;&#20221;&#26412;&#36719;&#20214;&#30340;&#21103;&#26412;&#65292;&#36141;&#20080;&#21644;&#20351;&#29992;
Mac &#20135;&#21697;&#35201;&#36981;&#24490; Apple &#26377;&#20851; Logitech
&#20135;&#21697;&#25805;&#20316;&#25110;&#26381;&#21153;&#30340;“Mac
&#24212;&#29992;&#21830;&#24215;&#26381;&#21153;&#26465;&#27454;”
(http://www.apple.com/legal/itunes/us/service.html)
&#20013;&#25152;&#36848;&#30340;“&#20351;&#29992;&#35268;&#21017;”&#12290;&#24744;&#19981;&#33021;&#24182;&#19988;&#21516;&#24847;&#19981;&#20250;&#25110;&#19981;&#25480;&#26435;&#20182;&#20154;&#23545;&#26412;&#36719;&#20214;&#25110;&#20854;&#20219;&#20309;&#37096;&#20998;&#36827;&#34892;&#22797;&#21046;&#65288;&#38500;&#38750;&#24471;&#21040;&#26412;&#21327;&#35758;&#26126;&#30830;&#35768;&#21487;&#65289;&#12289;&#21453;&#32534;&#35793;&#12289;&#21453;&#27719;&#32534;&#12289;&#21453;&#21521;&#24037;&#31243;&#31561;&#25805;&#20316;&#65292;&#20063;&#19981;&#24471;&#35797;&#22270;&#33719;&#21462;&#20854;&#28304;&#20195;&#30721;&#12289;&#26681;&#25454;&#20854;&#21019;&#36896;&#34893;&#29983;&#20135;&#21697;&#25110;&#23433;&#35013;&#31243;&#24207;&#65288;&#38500;&#38750;&#30456;&#24212;&#27861;&#24459;&#26126;&#30830;&#20801;&#35768;&#65289;&#12290;&#24744;&#21487;&#20197;&#21046;&#20316;&#19968;&#20221;&#26412;&#36719;&#20214;&#30340;&#21103;&#26412;&#20197;&#20316;&#22791;&#20221;&#20043;&#29992;&#65292;&#20294;&#20165;&#21487;&#29992;&#20110;&#24744;&#25152;&#36141;&#20080;&#30340;
Logitech &#20135;&#21697;&#25110;&#25152;&#20351;&#29992;&#30340; Logitech
&#26381;&#21153;&#65307;&#32780;&#19988;&#24517;&#39035;&#22312;&#21103;&#26412;&#20013;&#21253;&#21547;&#21407;&#36719;&#20214;&#25152;&#21547;&#30340;&#20840;&#37096;&#29256;&#26435;&#25110;&#20854;&#20182;&#25152;&#26377;&#26435;&#22768;&#26126;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#32500;&#25252;&#19982;&#25903;&#25345;&#12290;Logitech
&#20840;&#26435;&#36127;&#36131;&#25552;&#20379;&#26412;&#21327;&#35758;&#35268;&#23450;&#25110;&#36866;&#29992;&#27861;&#24459;&#35201;&#27714;&#30340;&#19982;&#26412;&#36719;&#20214;&#30456;&#20851;&#30340;&#20219;&#20309;&#32500;&#25252;&#21644;&#25903;&#25345;&#26381;&#21153;&#12290;&#24744;&#19982;
Logitech &#25215;&#35748; Apple
&#27809;&#26377;&#20219;&#20309;&#20041;&#21153;&#25552;&#20379;&#26412;&#36719;&#20214;&#30456;&#20851;&#30340;&#20219;&#20309;&#32500;&#25252;&#21644;&#25903;&#25345;&#26381;&#21153;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#20445;&#20462;&#12290;&#22914;&#21457;&#29983;&#20219;&#20309;&#31526;&#21512;&#36866;&#29992;&#20445;&#20462;&#26465;&#20214;&#30340;&#36719;&#20214;&#25925;&#38556;&#65292;&#24744;&#21487;&#20197;&#36890;&#30693;
Apple&#65292;&#22914;&#26524;&#36866;&#29992;&#65292;Apple
&#20250;&#36864;&#36824;&#24744;&#36141;&#20080;&#36719;&#20214;&#30340;&#36153;&#29992;&#12290;&#22312;&#30456;&#24212;&#27861;&#24459;&#20801;&#35768;&#30340;&#26368;&#22823;&#33539;&#22260;&#20869;&#65292;Apple
&#19981;&#25215;&#25285;&#19982;&#26412;&#36719;&#20214;&#30456;&#20851;&#30340;&#20854;&#23427;&#20219;&#20309;&#20445;&#20462;&#20041;&#21153;&#65292;&#24182;&#19988;&#20854;&#23427;&#20219;&#20309;&#30001;&#31526;&#21512;&#20445;&#20462;&#26465;&#20214;&#30340;&#36719;&#20214;&#25925;&#38556;&#24341;&#36215;&#30340;&#32034;&#36180;&#12289;&#25439;&#22833;&#12289;&#36131;&#20219;&#12289;&#25439;&#22351;&#12289;&#33457;&#36153;&#25110;&#36153;&#29992;&#37117;&#30001;
Logitech &#29420;&#33258;&#25215;&#25285;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#20135;&#21697;&#22768;&#26126;&#12290;&#24744;&#19982;
Logitech
&#25215;&#35748;&#65292;&#22914;&#26524;&#20219;&#20309;&#31532;&#19977;&#26041;&#22768;&#26126;&#26412;&#36719;&#20214;&#25110;&#24744;&#25317;&#26377;&#21644;&#20351;&#29992;&#26412;&#36719;&#20214;&#20405;&#29359;&#20102;&#35813;&#31532;&#19977;&#26041;&#30340;&#30693;&#35782;&#20135;&#26435;&#65292;Logitech&#65288;&#32780;&#38750;
Apple&#65289;&#23558;&#20840;&#26435;&#36127;&#36131;&#20219;&#20309;&#27492;&#31867;&#30693;&#35782;&#20135;&#26435;&#20405;&#26435;&#35785;&#35772;&#30340;&#35843;&#26597;&#12289;&#36777;&#25252;&#12289;&#35299;&#20915;&#21644;&#25764;&#35785;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#30693;&#35782;&#20135;&#26435;&#12290;Logitech&#65288;&#32780;&#38750;
Apple&#65289;&#36127;&#36131;&#35299;&#20915;&#26368;&#32456;&#29992;&#25143;&#25110;&#20219;&#20309;&#31532;&#19977;&#26041;&#30340;&#20219;&#20309;&#19982;&#26412;&#36719;&#20214;&#30456;&#20851;&#25110;&#19982;&#25317;&#26377;&#21644;/&#25110;&#20351;&#29992;&#26412;&#36719;&#20214;&#30456;&#20851;&#30340;&#35785;&#35772;&#65292;&#21253;&#25324;&#20294;&#19981;&#38480;&#20110;&#65306;(i)
&#20135;&#21697;&#36131;&#20219;&#35785;&#35772;&#65307;(ii)
&#20219;&#20309;&#26377;&#20851;&#26412;&#36719;&#20214;&#26410;&#33021;&#36981;&#23432;&#20219;&#20309;&#36866;&#29992;&#27861;&#24459;&#25110;&#27861;&#35268;&#30340;&#35785;&#35772;&#65307;&#20197;&#21450;
(iii)
&#28040;&#36153;&#32773;&#20445;&#25252;&#25110;&#31867;&#20284;&#27861;&#24459;&#25152;&#24341;&#21457;&#30340;&#35785;&#35772;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#27861;&#24459;&#21512;&#35268;&#24615;&#12290;&#24744;&#22768;&#26126;&#24182;&#20445;&#35777;
(i)
&#24744;&#25152;&#22312;&#30340;&#22269;&#23478;&#19981;&#21463;&#32654;&#22269;&#25919;&#24220;&#36152;&#26131;&#38480;&#21046;&#30340;&#32422;&#26463;&#65292;&#25110;&#26410;&#34987;&#32654;&#22269;&#25919;&#24220;&#35748;&#23450;&#20026;“&#25903;&#25345;&#24656;&#24598;&#20998;&#23376;”&#30340;&#22269;&#23478;&#65307;&#24182;&#19988;
(ii) &#24744;&#26410;&#34987;&#21015;&#20837;&#32654;&#22269;&#25919;&#24220;&#31105;&#27490;&#25110;&#38480;&#21046;&#30340;&#20219;&#20309;&#20826;&#27966;&#21517;&#21333;&#12290;</span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=ZH-CN style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#22914;&#26377;&#19982;&#26412;&#36719;&#20214;&#30456;&#20851;&#30340;&#30097;&#38382;&#12289;&#25237;&#35785;&#25110;&#35201;&#27714;&#65292;&#35831;&#21457;&#36865;&#33267;</span><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
support@logitech.com</span><span lang=ZH-CN style='font-size:8.0pt;line-height:
115%;font-family:"MS Mincho"'>&#12290;</span><span style='font-size:8.0pt;
line-height:115%;font-family:"Verdana","sans-serif"'>Logitech Europe S.A. </span><span
lang=ZH-CN style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#30340;&#22320;&#22336;&#20026;</span><span
style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Switzerland</span>
</span><span lang=ZH-CN
style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#12290;</span></p>

</div>

</body>

</html>
